# Generated by Django 4.1.9 on 2023-07-25 06:48

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_installment", "0004_split_subscription_status"),
    ]

    operations = [
        migrations.AddField(
            model_name="installmentsubscription",
            name="installment_day",
            field=models.PositiveSmallIntegerField(
                blank=True,
                choices=[
                    (0, 0),
                    (1, 1),
                    (2, 2),
                    (3, 3),
                    (4, 4),
                    (5, 5),
                    (6, 6),
                    (7, 7),
                    (8, 8),
                    (9, 9),
                    (10, 10),
                    (11, 11),
                    (12, 12),
                    (13, 13),
                    (14, 14),
                    (15, 15),
                    (16, 16),
                    (17, 17),
                    (18, 18),
                    (19, 19),
                    (20, 20),
                    (21, 21),
                    (22, 22),
                    (23, 23),
                    (24, 24),
                    (25, 25),
                    (26, 26),
                    (27, 27),
                    (28, 28),
                    (29, 29),
                    (30, 30),
                    (31, 31),
                ],
                null=True,
            ),
        ),
    ]
